MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
RefCount.hxx File Reference

A very simple reference counting library. More...

`#include <atomic>`
Include dependency graph for RefCount.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | RefCount

## Detailed Description

A very simple reference counting library.

Definition in file RefCount.hxx.